#motivation-banner, 
#reminder-banner {
	font-size:15px;
	font-weight:700;
	padding: 0 10px;
	line-height:30px;
	width:100%;
	overflow:hidden;
	background: #e5e5e5;	
	border-bottom: 1px solid #ccc;
}

#reminder-banner{
	border-top: 1px solid #ccc;		
	position:relative;
}

#motivation-banner{
	line-height: 22px;
	font-size: 14px;
	border-bottom-color: #bfbfbf;	
}

.left-banner {
	float:left;
	text-align:left;
}

.right-banner {
	float:right;
	text-align:right;	
}

.center-banner {
	text-align:center;
}

@media only screen and (max-width: 1024px){
	#motivation-banner, 
	#reminder-banner {
		font-size:.8em;
		line-height:12px;
		text-align:left;
		display:none;

	}
	.right-banner {
		display:none;
	}
}